Categories:
  - Connectivity
License: GPL-3.0-only
AuthorName: TheMetallists
AuthorEmail: metallists@outlook.com
SourceCode: https://github.com/TheMetallists/LoudBang
IssueTracker: https://github.com/TheMetallists/LoudBang/issues
Changelog: https://github.com/TheMetallists/LoudBang/releases
Bitcoin: 3LHpmYMo2Zo3RaZqTvHsT3isFJ5rvj4xWU

AutoName: Loud Bang

RepoType: git
Repo: https://github.com/TheMetallists/LoudBang

Builds:
  - versionName: '0.41'
    versionCode: 41
    commit: v0.41
    subdir: app
    gradle:
      - yes
    ndk: r22

  - versionName: '0.42'
    versionCode: 42
    commit: 45b0d86f00c56e36b124033a809ae6c58c8f5867
    subdir: app
    gradle:
      - yes
    ndk: r22

  - versionName: '0.43'
    versionCode: 43
    commit: 84ffbb7ea3986ae174476f8443a5d556c61ca96a
    subdir: app
    gradle:
      - yes
    ndk: r22

  - versionName: '0.44'
    versionCode: 44
    commit: d052e5b132a59e63f95967bed6cc45ac76dda97e
    subdir: app
    gradle:
      - yes
    ndk: r22

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '0.44'
CurrentVersionCode: 44
